/* Imágenes de los espacios */
#p_01 .foto-espacio {
    background-image: url('../images/espacios/espacio-1.jpg');
}

#p_02 .foto-espacio {
    background-image: url('../images/espacios/espacio-2.jpg');
}

#p_03 .foto-espacio {
    background-image: url('../images/espacios/espacio-3.jpg');
}

#p_04 .foto-espacio {
    background-image: url('../images/espacios/espacio-4.jpg');
}

#p_05 .foto-espacio {
    background-image: url('../images/espacios/espacio-5.jpg');
}

#p_06 .foto-espacio {
    background-image: url('../images/espacios/espacio-6.jpg');
}

#p_07 .foto-espacio {
    background-image: url('../images/espacios/espacio-7.jpg');
}

#p_08 .foto-espacio {
    background-image: url('../images/espacios/espacio-8.jpg');
}

#p_09 .foto-espacio {
    background-image: url('../images/espacios/espacio-9.jpg');
}

#p_10 .foto-espacio {
    background-image: url('../images/espacios/espacio-10.jpg');
}

#p_11 .foto-espacio {
    background-image: url('../images/espacios/espacio-11.jpg');
}

#p_12 .foto-espacio {
    background-image: url('../images/espacios/espacio-12.jpg');
}

#p_13 .foto-espacio {
    background-image: url('../images/espacios/espacio-13.jpg');
}

#p_14 .foto-espacio {
    background-image: url('../images/espacios/espacio-14.jpg');
}

#p_15 .foto-espacio {
    background-image: url('../images/espacios/espacio-15.jpg');
}

#p_16 .foto-espacio {
    background-image: url('../images/espacios/espacio-16.jpg');
}

#p_17 .foto-espacio {
    background-image: url('../images/espacios/espacio-17.jpg');
}

#p_18 .foto-espacio {
    background-image: url('../images/espacios/espacio-18.jpg');
}

#p_19 .foto-espacio {
    background-image: url('../images/espacios/espacio-19.jpg');
}

#p_20 .foto-espacio {
    background-image: url('../images/espacios/espacio-20.jpg');
}

#p_21 .foto-espacio {
    background-image: url('../images/espacios/espacio-21.jpg');
}

#p_22 .foto-espacio {
    background-image: url('../images/espacios/espacio-22.jpg');
}

#p_23 .foto-espacio {
    background-image: url('../images/espacios/espacio-23.jpg');
}

#p_24 .foto-espacio {
    background-image: url('../images/espacios/espacio-24.jpg');
}

#p_25 .foto-espacio {
    background-image: url('../images/espacios/espacio-25.jpg');
}

#p_26 .foto-espacio {
    background-image: url('../images/espacios/espacio-26.jpg');
}

#p_27 .foto-espacio {
    background-image: url('../images/espacios/espacio-27.jpg');
}

#p_28 .foto-espacio {
    background-image: url('../images/espacios/espacio-28.jpg');
}

#p_29 .foto-espacio {
    background-image: url('../images/espacios/espacio-29.jpg');
}

#p_30 .foto-espacio {
    background-image: url('../images/espacios/espacio-30.jpg');
}

#p_31 .foto-espacio {
    background-image: url('../images/espacios/espacio-31.jpg');
}

#p_32 .foto-espacio {
    background-image: url('../images/espacios/espacio-32.jpg');
}

#p_33 .foto-espacio {
    background-image: url('../images/espacios/espacio-33.jpg');
}

#p_34 .foto-espacio {
    background-image: url('../images/espacios/espacio-34.jpg');
}

#p_35 .foto-espacio {
    background-image: url('../images/espacios/espacio-35.jpg');
}

#p_36 .foto-espacio {
    background-image: url('../images/espacios/espacio-36.jpg');
}

#p_37 .foto-espacio {
    background-image: url('../images/espacios/espacio-37.jpg');
}

#p_38 .foto-espacio {
    background-image: url('../images/espacios/espacio-38.jpg');
}

#p_39 .foto-espacio {
    background-image: url('../images/espacios/espacio-39.jpg');
}

#p_40 .foto-espacio {
    background-image: url('../images/espacios/espacio-40.jpg');
}

#p_41 .foto-espacio {
    background-image: url('../images/espacios/espacio-41.jpg');
}

#p_42 .foto-espacio {
    background-image: url('../images/espacios/espacio-42.jpg');
}

#p_43 .foto-espacio {
    background-image: url('../images/espacios/espacio-43.jpg');
}

#p_44 .foto-espacio {
    background-image: url('../images/espacios/espacio-44.jpg');
}

#p_45 .foto-espacio {
    background-image: url('../images/espacios/espacio-45.jpg');
}

#p_46 .foto-espacio {
    background-image: url('../images/espacios/espacio-46.jpg');
}

#p_47 .foto-espacio {
    background-image: url('../images/espacios/espacio-47.jpg');
}

#p_48 .foto-espacio {
    background-image: url('../images/espacios/espacio-48.jpg');
}

#p_49 .foto-espacio {
    background-image: url('../images/espacios/espacio-49.jpg');
}

#p_50 .foto-espacio {
    background-image: url('../images/espacios/espacio-50.jpg');
}

#p_51 .foto-espacio {
    background-image: url('../images/espacios/espacio-51.jpg');
}

#p_52 .foto-espacio {
    background-image: url('../images/espacios/espacio-52.jpg');
}

#p_53 .foto-espacio {
    background-image: url('../images/espacios/espacio-53.jpg');
}

#p_54 .foto-espacio {
    background-image: url('../images/espacios/espacio-54.jpg');
}

#p_55 .foto-espacio {
    background-image: url('../images/espacios/espacio-55.jpg');
}

#p_56 .foto-espacio {
    background-image: url('../images/espacios/espacio-56.jpg');
}

#p_57 .foto-espacio {
    background-image: url('../images/espacios/espacio-57.jpg');
}